# LightHub: out_motor.h File Reference

out_motor.h File Reference
`#include "options.h"`
`#include <abstractout.h>`
`#include <item.h>`
Include dependency graph for out_motor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | out_Motor

## Macros

#define | POS_ERR 2
#define | MOTOR_QUOTE 2

## Macro Definition Documentation

## MOTOR_QUOTE

#define MOTOR_QUOTE 2

## POS_ERR

#define POS_ERR 2